<?php 

	$expert_movers_custom_style = '';

	// Logo Size
	$expert_movers_logo_top_padding = get_theme_mod('expert_movers_logo_top_padding');
	$expert_movers_logo_bottom_padding = get_theme_mod('expert_movers_logo_bottom_padding');
	$expert_movers_logo_left_padding = get_theme_mod('expert_movers_logo_left_padding');
	$expert_movers_logo_right_padding = get_theme_mod('expert_movers_logo_right_padding');

	if( $expert_movers_logo_top_padding != '' || $expert_movers_logo_bottom_padding != '' || $expert_movers_logo_left_padding != '' || $expert_movers_logo_right_padding != ''){
		$expert_movers_custom_style .=' .logo {';
			$expert_movers_custom_style .=' padding-top: '.esc_attr($expert_movers_logo_top_padding).'px; padding-bottom: '.esc_attr($expert_movers_logo_bottom_padding).'px; padding-left: '.esc_attr($expert_movers_logo_left_padding).'px; padding-right: '.esc_attr($expert_movers_logo_right_padding).'px;';
		$expert_movers_custom_style .=' }';
	}

	// Product section padding
	$expert_movers_features_section_padding = get_theme_mod('expert_movers_features_section_padding');

	if( $expert_movers_features_section_padding != ''){
		$expert_movers_custom_style .=' #our_features {';
			$expert_movers_custom_style .=' padding-top: '.esc_attr($expert_movers_features_section_padding).'px; padding-bottom: '.esc_attr($expert_movers_features_section_padding).'px;';
		$expert_movers_custom_style .=' }';
	}

	// Site Title Font Size
	$expert_movers_site_title_font_size = get_theme_mod('expert_movers_site_title_font_size');
	if( $expert_movers_site_title_font_size != ''){
		$expert_movers_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$expert_movers_custom_style .=' font-size: '.esc_attr($expert_movers_site_title_font_size).'px;';
		$expert_movers_custom_style .=' }';
	}

	// Site Tagline Font Size
	$expert_movers_site_tagline_font_size = get_theme_mod('expert_movers_site_tagline_font_size');
	if( $expert_movers_site_tagline_font_size != ''){
		$expert_movers_custom_style .=' .logo p.site-description {';
			$expert_movers_custom_style .=' font-size: '.esc_attr($expert_movers_site_tagline_font_size).'px;';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_slider_hide_show = get_theme_mod('expert_movers_slider_hide_show',false);
	if( $expert_movers_slider_hide_show == true){
		$expert_movers_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$expert_movers_custom_style .=' display:none;';
		$expert_movers_custom_style .=' }';
	}

	// Copyright padding
	$expert_movers_copyright_padding = get_theme_mod('expert_movers_copyright_padding');

	if( $expert_movers_copyright_padding != ''){
		$expert_movers_custom_style .=' .site-info {';
			$expert_movers_custom_style .=' padding-top: '.esc_attr($expert_movers_copyright_padding).'px; padding-bottom: '.esc_attr($expert_movers_copyright_padding).'px;';
		$expert_movers_custom_style .=' }';
	}

	//Header color
	$expert_movers_topicon_color = get_theme_mod('expert_movers_topicon_color');

	if ( $expert_movers_topicon_color != '') {
		$expert_movers_custom_style .='.contact i{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_topicon_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_toptext_color = get_theme_mod('expert_movers_toptext_color');

	if ( $expert_movers_toptext_color != '') {
		$expert_movers_custom_style .='.contact span a{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_toptext_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_topbg_color = get_theme_mod('expert_movers_topbg_color');

	if ( $expert_movers_topbg_color != '') {
		$expert_movers_custom_style .='.page-template-custom-home-page #header{';
			$expert_movers_custom_style .=' background-color:'.esc_attr($expert_movers_topbg_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_header_color = get_theme_mod('expert_movers_header_color');

	if ( $expert_movers_header_color != '') {
		$expert_movers_custom_style .='.nav-menu a{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_header_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_headerbg_color1 = get_theme_mod('expert_movers_headerbg_color1');
	$expert_movers_headerbg_color2 = get_theme_mod('expert_movers_headerbg_color2');

	if ( $expert_movers_headerbg_color1 != '') {
		$expert_movers_custom_style .='.menu-section{';
			$expert_movers_custom_style .=' background: linear-gradient(70deg, '.esc_attr($expert_movers_headerbg_color1).' 27%, '.esc_attr($expert_movers_headerbg_color2).' 27%);';
		$expert_movers_custom_style .=' }';
	}

	//Slider color
	$expert_movers_slider_color = get_theme_mod('expert_movers_slider_color');
	if ( $expert_movers_slider_color != '') {
		$expert_movers_custom_style .='#slider .inner_carousel h1{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_slider_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_slidertext_color = get_theme_mod('expert_movers_slidertext_color');
	if ( $expert_movers_slidertext_color != '') {
		$expert_movers_custom_style .='#slider .inner_carousel p{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_slidertext_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_sliderbtn_color = get_theme_mod('expert_movers_sliderbtn_color');
	$expert_movers_sliderbtnbg_color = get_theme_mod('expert_movers_sliderbtnbg_color');
	if ( $expert_movers_sliderbtn_color != '') {
		$expert_movers_custom_style .='#slider .read-btn a, .article_content .read-btn a{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_sliderbtn_color).'; background-color:'.esc_attr($expert_movers_sliderbtnbg_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_slidernpbtn_color = get_theme_mod('expert_movers_slidernpbtn_color');
	$expert_movers_slidernpbtnbg_color = get_theme_mod('expert_movers_slidernpbtnbg_color');
	if ( $expert_movers_slidernpbtn_color != '') {
		$expert_movers_custom_style .='#slider .carousel-control-next-icon i, #slider .carousel-control-prev-icon i{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_slidernpbtn_color).'; background-color:'.esc_attr($expert_movers_slidernpbtnbg_color).';';
		$expert_movers_custom_style .=' }';
	}

	//Feature color
	$expert_movers_feature_color = get_theme_mod('expert_movers_feature_color');

	if ( $expert_movers_feature_color != '') {
		$expert_movers_custom_style .='#our_features h2{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_feature_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_featuretitle_color = get_theme_mod('expert_movers_featuretitle_color');

	if ( $expert_movers_featuretitle_color != '') {
		$expert_movers_custom_style .='#our_features h3{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_featuretitle_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_featuretext_color = get_theme_mod('expert_movers_featuretext_color');

	if ( $expert_movers_featuretext_color != '') {
		$expert_movers_custom_style .='#our_features p{';
			$expert_movers_custom_style .=' color:'.esc_attr($expert_movers_featuretext_color).';';
		$expert_movers_custom_style .=' }';
	}

	$expert_movers_featurebg_color = get_theme_mod('expert_movers_featurebg_color');

	if ( $expert_movers_featurebg_color != '') {
		$expert_movers_custom_style .='#our_features .content-topic{';
			$expert_movers_custom_style .=' background-color:'.esc_attr($expert_movers_featurebg_color).';';
		$expert_movers_custom_style .=' }';
	}